alle opties
jessie  ] [  sid  ]
[ Bron: ruby-fcgi  ]

Pakket: libfcgi-ruby1.9.1 (0.9.2.1-1)

Verwijzigingen voor libfcgi-ruby1.9.1

Screenshot

Debian bronnen:

Het bronpakket ruby-fcgi downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Transitional package for ruby-fcgi / libfcgi-ruby1.9.1

This is a transitional package for libfcgi-ruby1.9.1 to ease upgrades to the ruby-fcgi package. It can safely be removed.

Tags: Softwareontwikkeling: Ontwikkelen in Ruby, Bibliotheken, Implemented in: implemented-in::ruby, role::shared-lib, World Wide Web: CGI

Pakketten die libfcgi-ruby1.9.1 bieden:

ruby-fcgi
FastCGI library for Ruby

Andere aan libfcgi-ruby1.9.1 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libfcgi-ruby1.9.1 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 2,8 kB27,0 kB [overzicht]